Bug 121377 - up2date fails while updating red hat 9
up2date fails while updating red hat 9
Status: CLOSED WORKSFORME
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-20 17:03 EDT by mmi
Modified: 2007-04-18 13:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 17:51:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mmi 2004-04-20 17:03:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
error while updating i am getting file not found error every time. I
tried it many time but the up2date fails every time at the same point.
And it say to open a bug at bugzilla site.
There was a fatal error communicating with the server.  The message was:
File Not Found: r-e-d.a

Error Message:
    Invalid RPM package XFree86-4.3.0-2.90.55.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.download and try to install the update
2.
3.
    

Additional info:
Comment 1 Mike A. Harris 2004-04-20 17:32:18 EDT
Reassigning to up2date component, as a missing src.rpm in RHN, is not
an XFree86 bug....
Comment 2 Adrian Likins 2004-04-22 15:47:05 EDT
sounds like a backend bug, reassing there

Note You need to log in before you can comment on or make changes to this bug.